@charset "utf-8";
/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 PC
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*=============================================================
#mainTtl
=============================================================*/
#products #boxMerit{
	width:100%;
	max-width:900px;
	margin:0 auto;
	padding:20px 0 0;
	border-bottom:1px dotted #999;
}
#products #boxMerit dl{
	border-top:1px dotted #999;
	font-size:17px;
	line-height:1.35;
}
#products #boxMerit dl dt{
	float:left;
	width:260px;
	padding:10px;
	background-color:#eee;
	font-weight:700;
	text-align:center;
}
#products #boxMerit dl dd{
	float:left;
	width:600px;
	padding:10px;
}


/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 Smartphones
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media only screen and (max-width:767px){
#products #boxMerit dl{
	font-size:14px;
}
#products #boxMerit dl dt{
	float:none;
	width:auto;
	clear:both;
}
#products #boxMerit dl dd{
	float:none;
	width:auto;
	clear:both;
}
}

/* solar_led */

#winContents .winSection .boxW50 .boxL,
#winContents .winSection .boxW50 .boxR{
	width:49%;
}
.winSection .boxOrange{
	color:#FFF;
	background-color: #e6942a;
	padding: 5px 10px;
	display: inline-block;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}


#products #naviInner{
	border-bottom:3px solid #0065aa;
}
#products #naviInner #naviArea{
	width:100%;
	max-width:1080px;
	margin:0 auto;
	overflow:hidden;
}
#products #naviInner #naviArea ul{
	margin:0 -1px;
}
#products #naviInner #naviArea li{
	float:left;
	width:12.5%;
	border-left:1px solid #ffff;
	border-right:1px solid #ffff;
	border-top:2px solid #FFF;
}
#products #naviInner #naviArea li a{
	display: block;
	padding:15px 5px;
	color:#333;
	text-align:center;
	font-size:18px;
	background-color:#eee;
}
#products #naviInner #naviArea li a.current{
	color:#fff;
	background-color:#0065aa;
}




/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 Smartphones
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media only screen and (max-width:767px){
	
#winContents .winSection .boxW50 .boxL,
#winContents .winSection .boxW50 .boxR{
	width:auto;
}


#products #naviInner #naviArea li{
	width:33.333333%;
	box-sizing: border-box;
}
#products #naviInner #naviArea li a{
	padding:10px 5px;
	font-size:15px;
}
}
























